# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = grails-docs
pkgbase = grails
pkgver = 6.0.0-1.0
pkgdesc = Documentation for Grails
url = https://grails.org/
builddate = 1692080438
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 55049377
arch = any
license = Apache
optdepend = grails-docs: documentation for grails
optdepend = groovy: the groovy programming language
makedepend = apache-ant
makedepend = java-environment
makedepend = junit
makedepend = setconf
makedepend = unzip
